[
  [
    "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Asset - Impl.lpkg/com.liferay.asset.categories.service-4.0.14.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Asset - Impl.lpkg/com.liferay.asset.categories.service-4.0.13.hotfix-10382-7310.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Marketplace - API.lpkg/com.liferay.marketplace.api-7.2.7.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Marketplace - API.lpkg/com.liferay.marketplace.api-7.3.1.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.account.web-3.0.13.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.account.web-3.0.12.hotfix-10382-7310.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.currency.web-3.0.10.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.currency.web-3.0.9.hotfix-10382-7310.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.catalog.web-3.0.18.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.catalog.web-3.0.17.hotfix-10382-7310.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Announcements - Impl.lpkg/com.liferay.announcements.web-5.0.34.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Announcements - Impl.lpkg/com.liferay.announcements.web-5.0.33.hotfix-10382-7310.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Forms and Workflow - Liferay Portal Workflow - API.lpkg/com.liferay.portal.workflow.kaleo.api-6.7.1.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Forms and Workflow - Liferay Portal Workflow - API.lpkg/com.liferay.portal.workflow.kaleo.api-6.7.0.hotfix-10382-7310.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Frontend Taglib - API.lpkg/com.liferay.frontend.taglib.clay-6.3.16.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Frontend Taglib - API.lpkg/com.liferay.frontend.taglib.clay-6.3.15.hotfix-10382-7310.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.order.web-4.0.23.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.order.web-4.0.22.hotfix-10382-7310.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Segments - API.lpkg/com.liferay.segments.api-2.10.1.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Segments - API.lpkg/com.liferay.segments.api-2.10.0.hotfix-10382-7310.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.account.admin.web-3.0.15.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.account.admin.web-3.0.14.hotfix-10382-7310.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Forms and Workflow - Liferay Portal Workflow - Impl.lpkg/com.liferay.portal.workflow.kaleo.forms.web-4.0.33.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Forms and Workflow - Liferay Portal Workflow - Impl.lpkg/com.liferay.portal.workflow.kaleo.forms.web-4.0.32.hotfix-10382-7310.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay User Groups Admin - Impl.lpkg/com.liferay.user.groups.admin.impl-4.0.8.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay User Groups Admin - Impl.lpkg/com.liferay.user.groups.admin.impl-4.0.7.hotfix-10382-7310.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.product.definitions.web-6.0.33.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.product.definitions.web-6.0.32.hotfix-10382-7310.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Wiki - Impl.lpkg/com.liferay.wiki.web-6.0.48.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Wiki - Impl.lpkg/com.liferay.wiki.web-6.0.47.hotfix-10382-7310.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Journal - Impl.lpkg/com.liferay.journal.web-4.0.86.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Journal - Impl.lpkg/com.liferay.journal.web-4.0.85.hotfix-10382-7310.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Forms and Workflow - Liferay Dynamic Data Mapping - API.lpkg/com.liferay.dynamic.data.mapping.service-5.4.28.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Forms and Workflow - Liferay Dynamic Data Mapping - API.lpkg/com.liferay.dynamic.data.mapping.service-5.4.27.hotfix-10382-7310.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Marketplace - Impl.lpkg/com.liferay.marketplace.service-6.0.16.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Marketplace - Impl.lpkg/com.liferay.marketplace.service-6.0.23.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Message Boards - Impl.lpkg/com.liferay.message.boards.web-4.0.55.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Message Boards - Impl.lpkg/com.liferay.message.boards.web-4.0.54.hotfix-10382-7310.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Forms and Workflow - Liferay Portal Workflow - Impl.lpkg/com.liferay.portal.workflow.kaleo.definition.impl-5.0.14.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Forms and Workflow - Liferay Portal Workflow - Impl.lpkg/com.liferay.portal.workflow.kaleo.definition.impl-5.0.13.hotfix-10382-7310.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Forms and Workflow - Liferay Data Engine - Impl.lpkg/com.liferay.data.engine.service-2.0.27.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Forms and Workflow - Liferay Data Engine - Impl.lpkg/com.liferay.data.engine.service-2.0.26.hotfix-10382-7310.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Users Admin - Impl.lpkg/com.liferay.users.admin.web-5.0.61.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Users Admin - Impl.lpkg/com.liferay.users.admin.web-5.0.60.hotfix-10382-7310.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Portal Settings - Impl.lpkg/com.liferay.portal.settings.authentication.ldap.web-4.0.29.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Portal Settings - Impl.lpkg/com.liferay.portal.settings.authentication.ldap.web-4.0.28.hotfix-10382-7310.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.account.group.admin.web-3.0.9.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.account.group.admin.web-3.0.8.hotfix-10382-7310.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Layout - Impl.lpkg/com.liferay.layout.impl-5.0.48.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Layout - Impl.lpkg/com.liferay.layout.impl-5.0.47.hotfix-10382-7310.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.warehouse.web-3.0.18.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.warehouse.web-3.0.17.hotfix-10382-7310.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Frontend Js - Impl.lpkg/com.liferay.frontend.js.spa.web-4.0.33.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Frontend Js - Impl.lpkg/com.liferay.frontend.js.spa.web-4.0.32.hotfix-10382-7310.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Segments - Impl.lpkg/com.liferay.segments.asah.connector-2.0.22.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Segments - Impl.lpkg/com.liferay.segments.asah.connector-2.0.21.hotfix-10382-7310.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Organizations - Impl.lpkg/com.liferay.organizations.service-3.0.28.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Organizations - Impl.lpkg/com.liferay.organizations.service-3.0.27.hotfix-10382-7310.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.product.options.web-3.0.17.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.product.options.web-3.0.16.hotfix-10382-7310.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Adaptive Media - Impl.lpkg/com.liferay.adaptive.media.image.impl-4.0.28.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Adaptive Media - Impl.lpkg/com.liferay.adaptive.media.image.impl-4.0.27.hotfix-10382-7310.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Document Library - Impl.lpkg/com.liferay.document.library.service-5.0.53.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Document Library - Impl.lpkg/com.liferay.document.library.service-5.0.52.hotfix-10382-7310.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Forms and Workflow - Liferay Dynamic Data Mapping - Impl.lpkg/com.liferay.dynamic.data.mapping.form.field.type-5.0.73.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Forms and Workflow - Liferay Dynamic Data Mapping - Impl.lpkg/com.liferay.dynamic.data.mapping.form.field.type-5.0.72.hotfix-10382-7310.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.channel.web-3.0.17.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.channel.web-3.0.16.hotfix-10382-7310.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Segments - Impl.lpkg/com.liferay.segments.service-2.0.45.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Segments - Impl.lpkg/com.liferay.segments.service-2.0.44.hotfix-10382-7310.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.address.content.web-3.0.10.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.address.content.web-3.0.9.hotfix-10382-7310.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Portal Search - Impl.lpkg/com.liferay.portal.search-7.0.45.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Portal Search - Impl.lpkg/com.liferay.portal.search-7.0.44.hotfix-10382-7310.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.product.measurement.unit.web-3.0.9.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.product.measurement.unit.web-3.0.8.hotfix-10382-7310.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.order.content.web-3.0.25.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.order.content.web-3.0.24.hotfix-10382-7310.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Marketplace - Impl.lpkg/com.liferay.marketplace.app.manager.web-4.0.17.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Marketplace - Impl.lpkg/com.liferay.marketplace.app.manager.web-4.0.30.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Marketplace - Impl.lpkg/com.liferay.marketplace.store.web-6.0.12.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Marketplace - Impl.lpkg/com.liferay.marketplace.store.web-6.0.20.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.inventory.web-3.0.14.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.inventory.web-3.0.13.hotfix-10382-7310.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.pricing.web-3.0.32.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.pricing.web-3.0.31.hotfix-10382-7310.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.availability.estimate.web-3.0.8.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.availability.estimate.web-3.0.7.hotfix-10382-7310.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Forms and Workflow - Liferay Portal Workflow - Impl.lpkg/com.liferay.portal.workflow.kaleo.service-5.0.37.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Forms and Workflow - Liferay Portal Workflow - Impl.lpkg/com.liferay.portal.workflow.kaleo.service-5.0.36.hotfix-10382-7310.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.product.tax.category.web-3.0.10.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.product.tax.category.web-3.0.9.hotfix-10382-7310.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.shipment.web-3.0.19.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.shipment.web-3.0.18.hotfix-10382-7310.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Expando - API.lpkg/com.liferay.expando.taglib-4.1.10.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Expando - API.lpkg/com.liferay.expando.taglib-4.1.9.hotfix-10382-7310.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.address.web-3.0.13.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.address.web-3.0.12.hotfix-10382-7310.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Connector to SAML 2.0 - Impl.lpkg/saml-hook-7.3.10.20.war",
    "MODULES_BASE_PATH/marketplace/Liferay Connector to SAML 2.0 - Impl.lpkg/saml-hook-7.3.10.21.war"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Server - Impl.lpkg/com.liferay.server.admin.web-4.0.39.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Server - Impl.lpkg/com.liferay.server.admin.web-4.0.38.hotfix-10382-7310.jar"
  ]
]